Login
Newsletter
Werbung

Sicherheit: Zwei Probleme in znc
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in znc
ID: DSA-4463-1
Distribution: Debian
Plattformen: Debian stretch
Datum: Sa, 15. Juni 2019, 00:33
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-9917
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12816
Applikationen: znc

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-4463-1 security@debian.org
https://www.debian.org/security/ Salvatore Bonaccorso
June 14, 2019 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : znc
CVE ID : CVE-2019-9917 CVE-2019-12816
Debian Bug : 925285

Two vulnerabilities were discovered in the ZNC IRC bouncer which could
result in remote code execution (CVE-2019-12816) or denial of service
via invalid encoding (CVE-2019-9917).

For the stable distribution (stretch), these problems have been fixed in
version 1.6.5-1+deb9u2.

We recommend that you upgrade your znc packages.

For the detailed security status of znc please refer to its security
tracker page at:
https://security-tracker.debian.org/tracker/znc

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----

iQKTBAEBCgB9FiEERkRAmAjBceBVMd3uBUy48xNDz0QFAl0D/QRfFIAAAAAALgAo
aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDQ2
NDQ0MDk4MDhDMTcxRTA1NTMxRERFRTA1NENCOEYzMTM0M0NGNDQACgkQBUy48xND
z0R6Zg/+OBjUj1ewPAO8liP4P+MyrfQRI/iy0qCF+Daet5EPevDnJSt6ogDrTFOR
3b6oLlGw7aGnXswhb1WA3QM+onZ81RnLFgZgclb5hcB6le0P/zohtrH68Jn/FpD4
blcUNlAp6eglKQ4gtPgbl3eoJeeNNIoNPCw37cIIvKL0WuG5py1iMom9AnY/Slui
5UjuLFkSYp6lE/2MDjMtjeEcpAVQDQi2+TVimkamoAABSduFDl8nHqOPruzO6HQK
lAK81VZP5wyW6A4A3+i81L25zkW/Ooh3TTpbErBdYW4zabdzh6bIuYXmpf8/65/Y
r7FgzuvSqRy4JMEVHt86nIZCKJA9nwm+29kGkBjytWMhQzSokVWCSecjJD7fZjdq
QlilNcGx/J8wtU4H1xFpQ/SlvmIC4u/SJ7Fppi6BfxSfCKg9ch/FpXPaZmU+IE4u
YgGmKug6ngbzvTLBWjb2jkvn2mSBs2OTFfpOMnuYRxz5+YkvvIJYnvDcXWDytxP1
rr9jjbZ/hdSn2pW5DjmADVj5WjTNsnmpLgGMmH5/Uk8PZ2mx4RzGeBP0m+cKhM1n
YG52mOqGc04eca2hKPQ2Dxm2bB63TVshXb0kWZfd75M2gvvVi9gdZWsQdeJ52NG1
sAfYvYwLIzV/J0SUkBqurS3WW6MgPVnd2PP22FBF/UsSjTCVH4w=
=3yut
-----END PGP SIGNATURE-----
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung